<?xml version='1.0' encoding='UTF-8'?>
<resources>
  <!--GLOBAL-->
  <string name="global_name">Nazwa</string>
  <string name="global_date">Data</string>
  <string name="global_size">Rozmiar</string>
  <string name="actionbar_search">Szukaj w tym folderze</string>
  <string name="actionbar_sync">Odśwież konto</string>
  <string name="actionbar_upload">Wyślij plik</string>
  <string name="actionbar_upload_from_apps">Zawartość z innych aplikacji</string>
  <string name="actionbar_upload_files">Pliki</string>
  <string name="actionbar_open_with">Otwórz za pomocą</string>
  <string name="actionbar_mkdir">Nowy folder</string>
  <string name="actionbar_settings">Ustawienia</string>
  <string name="actionbar_see_details">Szczegóły</string>
  <string name="actionbar_send_file">Wyślij</string>
  <string name="actionbar_descending">Malejąco</string>
  <string name="actionbar_sort_title">Sortuj według</string>
  <string name="drawer_item_all_files">Wszystkie pliki</string>
  <string name="drawer_item_only_available_offline">Dostępne w trybie offline</string>
  <string name="drawer_item_shared_by_link_files">Współdzielony linkiem</string>
  <string name="drawer_item_settings">Ustawienia</string>
  <string name="drawer_item_uploads_list">Wysłane</string>
  <string name="drawer_close">Zamknij</string>
  <string name="drawer_open">Otwórz</string>
  <string name="drawer_loading_quota">Oblicam wielkość</string>
  <string name="drawer_quota">Wykorzystano %1$s z %2$s (%3$s %%)</string>
  <string name="drawer_unavailable_free_storage">%1$s w użyciu</string>
  <string name="drawer_unavailable_used_storage">Brak informacji o zużyciu pamięci</string>
  <string name="drawer_feedback">Wsparcie</string>
  <string name="drawer_help">Pomoc</string>
  <string name="prefs_category_general">Ogólne</string>
  <string name="prefs_subsection_logging">Dzienniczek</string>
  <string name="prefs_subsection_more">Więcej</string>
  <string name="prefs_subsection_security">Bezpieczeństwo</string>
  <string name="prefs_subsection_whatsnew">Co nowego w tej wersji?</string>
  <string name="prefs_subsection_security_summary">Ustaw zabezpieczenia dostępu do aplikacji i zezwól na interakcję z innymi widocznymi oknami</string>
  <string name="prefs_subsection_logging_summary">Śledź dzienniczki wygenerowane przez aplikację</string>
  <string name="prefs_subsection_more_summary">Informacje o aplikacji, opinie i inne</string>
  <string name="prefs_accounts">Konta</string>
  <string name="prefs_manage_accounts">Zarządzaj kontami</string>
  <string name="prefs_passcode">Blokada hasłem</string>
  <string name="prefs_biometric">blokada biometryczna</string>
  <string name="prefs_biometric_summary">Wprowadź kod PIN lub wzór odblokowania aby odblokować tę opcję</string>
  <string name="prefs_lock_application">Zablokuj aplikację</string>
  <string name="prefs_lock_application_entries_immediately">Natychmiastowo</string>
  <string name="prefs_lock_application_entries_1minute">Po 1 minucie</string>
  <string name="prefs_lock_application_entries_5minutes">Po 5 minutach</string>
  <string name="prefs_lock_application_entries_30minutes">Po 30 minutach</string>
  <string name="prefs_lock_access_from_document_provider">Zablokuj dostęp dla dostawcy dokumentu</string>
  <string name="prefs_lock_access_from_document_provider_summary">Zablokuj dostęp z innych aplikacji do plików konta aplikacji przez wbudowaną przeglądarkę plików Android</string>
  <string name="prefs_touches_with_other_visible_windows">Dotyk przy innych widocznych oknach</string>
  <string name="prefs_touches_with_other_visible_windows_summary">Zezwól na dotyk gdy widok jest przesłonięty przez inne widoczne okno. Włącz w celu używania aplikacji filtrujących światło.</string>
  <string name="confirmation_touches_with_other_windows_title">Czy jesteś pewny, że chcesz włączyć tą funkcję?</string>
  <string name="confirmation_touches_with_other_windows_message">Używaj tej funkcjonalności na własną odpowiedzialność, złośliwa aplikacja może nakłonić Cię do wykonania innych akcji, używając innych widoków.</string>
  <string name="prefs_subsection_picture_uploads">Automatycznie wysyłaj obrazy</string>
  <string name="prefs_subsection_picture_uploads_summary">Automatycznie zarządzaj lokalizacją i zachowaniem wysyłanych obrazów</string>
  <string name="prefs_subsection_video_uploads">Automatyczne wysyłaj wideo</string>
  <string name="prefs_subsection_video_uploads_summary">Automatycznie zarządzaj lokalizacją i zachowaniem wysyłanych wideo</string>
  <string name="prefs_camera_picture_upload">Wrzucanie obrazków</string>
  <string name="prefs_camera_picture_upload_summary">Automatycznie wrzuć obrazki zrobione przez kamerę</string>
  <string name="prefs_camera_picture_upload_path_title">Ścieżka wrzucania obrazu</string>
  <string name="prefs_camera_picture_upload_conditions_title">Warunki do wysyłania plików</string>
  <string name="prefs_camera_picture_upload_conditions_summary">Pliki będą wysyłane gdy wszystkie wybrane warunki będą spełnione</string>
  <string name="prefs_camera_picture_upload_on_wifi">Wysyłaj zdjęcia tylko przez WiFi</string>
  <string name="prefs_camera_picture_upload_on_charging">Wysyłaj obrazy tylko podczas ładowania baterii</string>
  <string name="prefs_camera_upload_on_charging_summary">Włącz wysyłanie tylko przez WiFi aby aktywować tę opcję</string>
  <string name="prefs_camera_video_upload">Wrzucanie filmów</string>
  <string name="prefs_camera_video_upload_summary">Automatycznie wrzuć filmy zrobione przez kamerę</string>
  <string name="prefs_camera_video_upload_path_title">Ścieżka wrzucania filmu</string>
  <string name="prefs_camera_video_upload_on_wifi">Wysyłaj filmy tylko przez WiFi</string>
  <string name="prefs_camera_video_upload_on_charging">Wysyłaj wideo tylko podczas ładowania baterii</string>
  <string name="prefs_subsection_advanced">Zaawansowane</string>
  <string name="prefs_show_hidden_files">Pokaż ukryte pliki</string>
  <string name="prefs_log_open_logs_list_view">Loguj pliki</string>
  <string name="prefs_log_no_logs_list_view">Pusty katalog dzienniczka!</string>
  <string name="prefs_log_title">Włącz historię logowania</string>
  <string name="prefs_log_summary">To jest używane do logowania problemów</string>
  <string name="prefs_log_title_history">Historia logowania</string>
  <string name="prefs_log_summary_history">To pokazuje zapisane logi</string>
  <string name="prefs_log_delete_history_button">Wyczyść historię</string>
  <string name="prefs_help">Pomoc</string>
  <string name="prefs_sync_calendar_contacts">Synchronizuj swoje kontakty, kalendarze i zadania</string>
  <string name="prefs_sync_calendar_contacts_summary">Instalacja DAVx⁵</string>
  <string name="prefs_recommend">Poleć znajomemu</string>
  <string name="prefs_feedback">Wsparcie</string>
  <string name="prefs_imprint">Stopka</string>
  <string name="prefs_remember_last_share_location">Zapamiętaj położenie udostępnienia</string>
  <string name="prefs_remember_last_upload_location_summary">Zapamiętaj ostatnią lokalizację wgrywania</string>
  <string name="prefs_pattern">Wzór odblokowania</string>
  <string name="prefs_enable_logging">Włącz historię logowania</string>
  <string name="prefs_enable_logging_summary">Gdy włączone, dzienniczek może mieć wpływ na wydajność i będzie zawierał wrażliwe informacje. Jakkolwiek, dzienniczek nie jest nigdy automatycznie wysyłany na serwery ownCloud. Udostępnianie dzienniczka innym jest wyłączną odpowiedzialnością użytkownika.</string>
  <string name="prefs_send_feedback">Wyślij opinię lub sugestię</string>
  <string name="prefs_app_version">Wersja aplikacji</string>
  <string name="prefs_app_version_summary">%1$s %2$s wersja %3$s (%4$s)</string>
  <string name="pattern_enter_pattern">Proszę wpisz swój wzór odblokowania</string>
  <string name="pattern_configure_pattern">Wpisz swój wzór odblokowania</string>
  <string name="pattern_remove_pattern">Usuń wzór odblokowania</string>
  <string name="pattern_incorrect_pattern">Niepoprawny wzór odblokowania</string>
  <string name="pattern_reenter_pattern">Proszę wpisz ponownie swój wzór odblokowania</string>
  <string name="pattern_not_same_pattern">Wprowadzone wzory odblokowania różnią się</string>
  <string name="pattern_error_set">Wystąpił błąd podczas ustawiania blokady wzorem</string>
  <string name="pattern_error_remove">Wystąpił błąd podczas usuwania blokady wzorem</string>
  <string name="pattern_already_set">Wzór odblokowywania i hasło nie mogą być włączone równocześnie, proszę wyłączyć wzór odblokowywania</string>
  <string name="passcode_already_set">Wzór odblokowywania i hasło nie mogą być włączone jednocześnie, proszę wyłączyć hasło</string>
  <string name="pattern_no_longer_required">Nie będziesz więcej pytany o wzór odblokowywania</string>
  <string name="pattern_configure_your_pattern_explanation">Wzór odblokowywania będzie wymagany przy każdorazowym uruchomieniu aplikacji</string>
  <string name="document_provider_locked">Zablokowany</string>
  <string name="illegal_argument_exception_message">Wymagana poprawna AKCJA dla Zamiaru</string>
  <!--Bottom navigation bar-->
  <string name="bottom_nav_files">Pliki</string>
  <string name="bottom_nav_uploads">Wrzucone</string>
  <string name="bottom_nav_offline">Offline</string>
  <string name="bottom_nav_links">Linki</string>
  <string name="recommend_subject">Wypróbuj %1$s na swoim smartphonie!</string>
  <string name="recommend_text">Chciałbym zaprosić Cię do używania %1$s na swoim smartfonie!\nŚciągnij tutaj: %2$s</string>
  <string name="error_reason">ponieważ</string>
  <string name="auth_failure_snackbar">Uwierzytelnianie nieudane</string>
  <string name="server_not_supported">Twoja wersja serwera jest niższa niż 10, więc nie jest to obsługiwane, proszę zaktualizować Twój serwer do nowszej wersji</string>
  <string name="auth_failure_snackbar_action">Zmień konto</string>
  <string name="auth_oauth_failure">Klucz dostępu wygasł lub jest nieprawidłowy. Zarejestruj się ponownie aby uzyskać dostęp</string>
  <string name="auth_oauth_failure_snackbar_action">Zaloguj</string>
  <string name="auth_check_server">Sprawdź serwer</string>
  <string name="auth_host_url">Adres serwera https://...</string>
  <string name="auth_username">Nazwa użytkownika</string>
  <string name="auth_password">Hasło</string>
  <string name="auth_register">Nowe %1$s?</string>
  <string name="sync_string_files">Pliki</string>
  <string name="setup_btn_login">Zaloguj</string>
  <string name="uploader_btn_upload_text">Wyślij</string>
  <string name="uploader_top_message">Wybierz folder do wgrywania plików</string>
  <string name="uploader_wrn_no_account_title">Nie znaleziono konta</string>
  <string name="uploader_wrn_no_account_text">Brak kont %1$s na Twoim urządzeniu. Załóż konto.</string>
  <string name="uploader_wrn_no_account_setup_btn_text">Ustawienia</string>
  <string name="uploader_wrn_no_account_quit_btn_text">Wyjdź</string>
  <string name="uploader_error_title_no_file_to_upload">Brak plików do przesłania</string>
  <string name="uploader_error_message_received_piece_of_text">%1$s: Nie można przesłać części tekstu jako pliku.</string>
  <string name="uploader_error_message_no_file_to_upload">Odebrane dane nie zawierają jakiegokolwiek prawidłowego pliku.</string>
  <string name="uploader_error_title_file_cannot_be_uploaded">Plik nie może być przesłany</string>
  <string name="uploader_error_message_read_permission_not_granted">%1$s jest nieautoryzowany do odczytu odebranego pliku</string>
  <string name="uploader_error_message_source_file_not_found">Plik do wysłania nie został znaleziony w wybranej lokalizacji. Proszę sprawdzić, czy w ogóle istnieje.</string>
  <string name="uploader_error_message_source_file_not_copied">Wystąpił błąd podczas kopiowania pliku do folderu tymczasowego. Proszę spróbować go przesłać ponownie.</string>
  <string name="file_list_seconds_ago">sekund temu</string>
  <string name="file_list_loading">Wczytywanie...</string>
  <string name="file_list_no_app_for_file_type">Nie znaleziono aplikacji dla tego rodzaju pliku</string>
  <string name="file_list_no_app_for_perform_action">Nie znaleziono aplikacji dla tej akcji</string>
  <string name="local_file_list_empty">Nie ma plików w tym folderze.</string>
  <string name="local_file_list_empty_just_folders">W tym folderze nie ma żadnych folderów.</string>
  <string name="local_file_list_search_with_no_matches">Brak wyników wyszukiwania</string>
  <string name="upload_list_empty">Brak przesłanych plików.</string>
  <string name="file_list_folder">folder</string>
  <string name="file_list_folders">foldery</string>
  <string name="file_list_file">plik</string>
  <string name="file_list_files">pliki</string>
  <string name="filedetails_select_file">Dotknij plik aby wyświetlić dodatkowe informacje</string>
  <string name="upload_to">Wyślij do %1$s</string>
  <string name="upload_files_title">Pliki</string>
  <string name="filedetails_size">Rozmiar:</string>
  <string name="filedetails_type">Typ:</string>
  <string name="filedetails_created">Utworzono:</string>
  <string name="filedetails_modified">Zmodyfikowano:</string>
  <string name="filedetails_download">Pobierz</string>
  <string name="filedetails_file_image_content_description">Plik Obraz</string>
  <string name="filedetails_cancel_btn_content_description">Przycisk anulowania pobierania</string>
  <string name="filedetails_sync_file">Synchronizuj</string>
  <string name="filedetails_renamed_in_upload_msg">Podczas wysyłania nazwa pliku została zmieniona na %1$s</string>
  <string name="list_layout">Wygląd listy</string>
  <string name="action_share">Udostępnij</string>
  <string name="common_yes">Tak</string>
  <string name="common_no">Nie</string>
  <string name="common_remove_upload">Usuń</string>
  <string name="common_retry_upload">Spróbuj przesłać jeszcze raz</string>
  <string name="common_cancel_sync">Anuluj synchronizację</string>
  <string name="common_back">Wróć</string>
  <string name="common_save_exit">Zapisz i wyjdź</string>
  <string name="common_error">Błąd</string>
  <string name="common_loading">Wczytywanie...</string>
  <string name="common_unknown">nieznane</string>
  <string name="common_error_unknown">nieznany błąd</string>
  <string name="common_pending">Oczekujące</string>
  <string name="common_important">Ważne</string>
  <string name="change_password">Zmień hasło</string>
  <string name="delete_account">Usuń konto</string>
  <string name="create_account">Utwórz konto</string>
  <string name="upload_chooser_title">Wyślij plik z …</string>
  <string name="uploader_info_dirname">Nazwa folderu</string>
  <string name="uploader_upload_in_progress_ticker">Wysyłam…</string>
  <string name="uploader_upload_in_progress_content">%1$d%% Wysyłanie %2$s</string>
  <string name="uploader_upload_succeeded_ticker">Wysyłanie zakończone powodzeniem</string>
  <string name="uploader_upload_succeeded_content_single">Wysłano %1$s</string>
  <string name="uploader_upload_failed_ticker">Wysyłanie nie powiodło się</string>
  <string name="uploader_upload_failed_content_single">Wysyłanie %1$s nie powiodło się</string>
  <string name="uploader_upload_failed_credentials_error">Błąd przy wysyłaniu zaloguj się ponownie</string>
  <string name="uploader_upload_failed_ssl_certificate_not_trusted">Certyfikat serwera jest niezaufany</string>
  <string name="uploader_upload_text_dialog_title">Wprowadź nazwę nowego pliku</string>
  <string name="uploader_upload_text_dialog_filename_error_empty">Nazwa pliku nie może być pusta</string>
  <string name="uploader_upload_text_dialog_filename_error_length_max">Nazwa pliku nie może być dłuższa niż %d znaków</string>
  <string name="uploader_upload_text_filename_hint">Nazwa pliku</string>
  <string name="uploader_upload_camera_upload_files">Wgrywanie plików zdjęć</string>
  <string name="uploader_upload_picture_upload_files">%d nowych plików zostanie wysłanych</string>
  <string name="uploader_upload_video_upload_files">%d nowe wideo będzie wysłane</string>
  <string name="uploader_upload_camera_upload_source_path_error">Wysyłanie z Aparatu nie powiodło się</string>
  <string name="uploader_upload_picture_upload_error">Ścieżka źródłowa wysyłania obrazów nie jest już prawidłowa</string>
  <string name="uploader_upload_video_upload_error">Ścieżka źródłowa wysyłania wideo nie jest już prawidłowa</string>
  <string name="uploader_upload_available_offline_files">Wgrywanie dostępnych plików offline</string>
  <string name="uploader_upload_requested_from_wifi_files">Wysyłanie z plików WiFi</string>
  <string name="ssl_certificate_not_trusted">Certyfikat serwera nie jest niezaufany</string>
  <string name="uploads_view_title">Wysłane</string>
  <string name="uploads_view_group_current_uploads">Bieżący</string>
  <string name="uploads_view_group_failed_uploads">Błąd (kliknij, by ponowić)</string>
  <string name="uploads_view_group_finished_uploads">Wysłane</string>
  <string name="uploads_view_group_file_count">%dplików</string>
  <string name="uploads_view_group_file_count_single">%dplik</string>
  <string name="uploads_view_upload_status_succeeded">Ukończono</string>
  <string name="uploads_view_upload_status_cancelled">Przerwano</string>
  <string name="uploads_view_upload_status_paused">Zatrzymano</string>
  <string name="uploads_view_upload_status_failed_connection_error">Błąd połączenia</string>
  <string name="uploads_view_upload_status_failed_retry">Wysyłanie będzie wkrótce ponowiane</string>
  <string name="uploads_view_upload_status_failed_credentials_error">Błąd uwierzytelniania</string>
  <string name="uploads_view_upload_status_failed_folder_error">Błąd folderu</string>
  <string name="uploads_view_upload_status_failed_file_error">Błąd pliku</string>
  <string name="uploads_view_upload_status_failed_localfile_error">Nie odnaleziono pliku lokalnego</string>
  <string name="uploads_view_upload_status_failed_permission_error">Błąd uprawnień</string>
  <string name="uploads_view_upload_status_failed_firewall_error">Zabronione przez ustawienia firewalla</string>
  <string name="uploads_view_upload_status_conflict">Konflikt</string>
  <string name="uploads_view_upload_status_service_interrupted">Program został zatrzymany</string>
  <string name="uploads_view_upload_status_unknown_fail">Nieznany błąd</string>
  <string name="uploads_view_upload_status_waiting_for_wifi">Oczekiwanie na połączenie bezprzewodowe</string>
  <string name="uploads_view_later_waiting_to_upload">Oczekuję na przesyłanie</string>
  <string name="uploads_view_unsupported_media_type">Nieobsługiwany typ nośnika</string>
  <string name="downloader_download_in_progress_ticker">Pobieranie …</string>
  <string name="downloader_download_in_progress_content">%1$d%% Pobieranie %2$s</string>
  <string name="downloader_download_succeeded_ticker">Pobieranie zakończone</string>
  <string name="downloader_download_succeeded_content">%1$s pobrano</string>
  <string name="downloader_download_failed_ticker">Pobieranie nieudane</string>
  <string name="downloader_preview_failed_ticker">Nie można wyświetlić pliku</string>
  <string name="downloader_download_failed_content">Pobieranie %1$s nie powiodło się</string>
  <string name="downloader_not_downloaded_yet">Jeszcze nie pobrane</string>
  <string name="downloader_download_failed_credentials_error">Błąd podczas pobierania, zaloguj się ponownie</string>
  <string name="downloader_download_forbidden_permissions">pobrać ten plik</string>
  <string name="common_choose_account">Wybierz konto</string>
  <string name="sync_fail_ticker">Nieudana synchronizacja </string>
  <string name="sync_fail_ticker_unauthorized">Nieudana synchronizacja, zaloguj się ponownie</string>
  <string name="sync_fail_content">Nie udało się zakończyć synchronizacji %1$s</string>
  <string name="sync_fail_content_unauthorized">Niepoprawne hasło dla %1$s</string>
  <string name="sync_conflicts_in_favourites_ticker">Znaleziono konflikty</string>
  <string name="sync_conflicts_in_favourites_content">%1$d synchronizowanych plików nie może zostać zsynchronizowanych</string>
  <string name="sync_fail_in_favourites_ticker">Synchronizacja plików nie powiodła się</string>
  <string name="sync_fail_in_favourites_content">Zawartość %1$d plików nie może zostać synchronizowana (%2$d konfliktów)</string>
  <string name="sync_current_folder_was_removed">Folder  %1$s nie istnieje.</string>
  <string name="pass_code_enter_pass_code">Wymyśl kod PIN.</string>
  <string name="pass_code_configure_your_pass_code">Wpisz kod PIN.</string>
  <string name="pass_code_configure_your_pass_code_migration">Wpisz nowy %1$d-cyfrowy kod</string>
  <string name="pass_code_configure_your_pass_code_explanation">Kod PIN będzie wymagany przy każdym uruchomieniu aplikacji</string>
  <string name="pass_code_reenter_your_pass_code">Wpisz kod PIN ponownie</string>
  <string name="pass_code_remove_your_pass_code">Usuń swój kod PIN</string>
  <string name="pass_code_mismatch">Podane hasła nie są takie same</string>
  <string name="pass_code_wrong">Kod PIN nieprawidłowy</string>
  <string name="pass_code_error_set">Wystąpił błąd podczas ustawiania blokady kodem</string>
  <string name="pass_code_error_remove">Wystąpił błąd podczas usuwania blokady kodem</string>
  <string name="numberkeyboard_backspace_button_content_description">Klawisz Backspace</string>
  <string name="numberkeyboard_biometric_button_content_description">Przycisk biometryczny</string>
  <string name="numberkeyboard_zero">0</string>
  <string name="numberkeyboard_one">1</string>
  <string name="numberkeyboard_two">2</string>
  <string name="numberkeyboard_three">3</string>
  <string name="numberkeyboard_four">4</string>
  <string name="numberkeyboard_five">5</string>
  <string name="numberkeyboard_six">6</string>
  <string name="numberkeyboard_seven">7</string>
  <string name="numberkeyboard_eight">8</string>
  <string name="numberkeyboard_nine">9</string>
  <string name="lock_time_try_again">Spróbuj ponownie za %1$s</string>
  <string name="biometric_not_enrolled">Zarejestruj co najmniej jedno uwierzytelnienie biometryczne</string>
  <string name="biometric_prompt_title">Zalogowano biometrycznie</string>
  <string name="biometric_prompt_subtitle">Zaloguj się używając poświadczeń biometrycznych</string>
  <string name="biometric_dialog_title">Czy chcesz też aktywować bezpieczeństwo biometryczne?</string>
  <string name="media_notif_ticker">%1$s odtwarzacz muzyki</string>
  <string name="media_state_playing">%1$s (odtwarzany)</string>
  <string name="media_state_loading">%1$s (wczytywany)</string>
  <string name="media_event_done">%1$s odtwarzanie zakończone</string>
  <string name="media_err_nothing_to_play">Nie znaleziono plików multimedialnych</string>
  <string name="media_err_no_account">Nie znaleziono konta</string>
  <string name="media_err_not_in_owncloud">Plik na nieprawidłowym koncie</string>
  <string name="media_err_unsupported">Nieobsługiwany kodek multimediów</string>
  <string name="media_err_io">Błąd odczytu pliku multimedialnego</string>
  <string name="media_err_malformed">Błąd kodowania pliku multimedialnego</string>
  <string name="media_err_timeout">Upłynął limit czasu podczas próby odtwarzania</string>
  <string name="media_err_invalid_progressive_playback">Plik mediów nie może być przesyłany strumieniowo</string>
  <string name="media_err_unknown">Plik multimediów nie może być odtworzony we wbudowanym odtwarzaczu</string>
  <string name="media_err_security_ex">Błąd zabezpieczeń podczas próby odtworzenia %1$s</string>
  <string name="media_err_io_ex">Błąd wprowadzania podczas próby odtworzenia %1$s</string>
  <string name="media_err_unexpected">Nieoczekiwany błąd podczas próby odtworzenia %1$s</string>
  <string name="media_rewind_description">Przycisk przewijania</string>
  <string name="media_play_pause_description">Przycisk odtwarzania / pauzowania</string>
  <string name="media_forward_description">Przycisk przewijania do przodu</string>
  <string name="upload_from_camera_title">Obraz z kamery</string>
  <string name="auth_getting_authorization">Pobieram autoryzację...</string>
  <string name="auth_trying_to_login">Próba logowania…</string>
  <string name="auth_no_net_conn_title">Brak połączenia sieciowego</string>
  <string name="auth_nossl_plain_ok_title">Nie można nawiązać bezpiecznego połączenia.</string>
  <string name="auth_connection_established">Połączenie nawiązane</string>
  <string name="auth_testing_connection">Testowanie połączenia</string>
  <string name="auth_not_configured_title">Uszkodzona konfiguracja serwera</string>
  <string name="auth_account_not_new">Konto tego samego użytkownika i serwera już istnieje na tym urządzeniu</string>
  <string name="auth_account_not_the_same">Podany login nie pasuje do użytkowników </string>
  <string name="auth_unknown_error_title">Wystąpił nieznany błąd!</string>
  <string name="auth_incorrect_path_title">Nie znaleziono instancji serwer</string>
  <string name="auth_incorrect_address_title">Nieprawidłowy format adresu serwera</string>
  <string name="auth_ssl_general_error_title">Inicjowanie SSL nie powiodło się</string>
  <string name="auth_bad_oc_version_title">Nie rozpoznano wersji serwera</string>
  <string name="auth_wrong_connection_title">Nie można ustanowić połączenia</string>
  <string name="auth_secure_connection">Nawiązano bezpieczne połączenie</string>
  <string name="auth_unauthorized">Zła nazwa użytkownika lub hasło</string>
  <string name="auth_oauth_error">Nieudana autoryzacja</string>
  <string name="auth_oauth_error_access_denied">Dostęp zabroniony przez serwer autoryzacji</string>
  <string name="auth_wtf_reenter_URL">Nieoczekiwany stan. Podaj ponownie adres serwera</string>
  <string name="auth_expired_oauth_token_toast">Twoja sesja wygasła. Proszę zaloguj się ponownie</string>
  <string name="auth_expired_basic_auth_toast">Podaj aktualne hasło</string>
  <string name="auth_connecting_auth_server">Łączenie z serwerem poświadczeń...</string>
  <string name="auth_unsupported_auth_method">Serwer nie obsługuje tej metody autoryzacji</string>
  <string name="auth_fail_get_user_name">Twój serwer nie zwraca prawidłowego id użytkownika, proszę skontaktuj się z administratorem
	</string>
  <string name="auth_can_not_auth_against_server">Błąd autoryzacji na tym serwerze</string>
  <string name="auth_account_does_not_exist">Konto jeszcze nie istnieje na tym urządzeniu.</string>
  <string name="set_available_offline">Udostępnij w trybie offline</string>
  <string name="unset_available_offline">Wyłącz udostępnianie w trybie offline</string>
  <string name="common_rename">Zmień nazwę</string>
  <string name="common_remove">Usuń</string>
  <string name="confirmation_remove_file_alert">Czy naprawdę chcesz usunąć %1$s?</string>
  <string name="confirmation_remove_folder_alert">Czy naprawdę chcesz usunąć %1$s i jego zawartość?</string>
  <string name="confirmation_remove_local">Tylko lokalnie</string>
  <string name="confirmation_remove_account_alert">Czy naprawdę chcesz usunąć konto %1$s?</string>
  <string name="confirmation_remove_account_alert_camera_uploads">To konto jest powiązane z wysyłaniem z aparatu, usunięcie konta wyłączy wysyłanie z aparatu. Czy na pewno chcesz usunąć konto %1$s?</string>
  <string name="confirmation_remove_public_share_title">Usuń link</string>
  <string name="confirmation_remove_private_share_title">Usuń prywatny udział</string>
  <string name="confirmation_remove_share_message">Czy na pewno chcesz usunąć udział %1$s?</string>
  <string name="remove_success_msg">Usunięto</string>
  <string name="remove_fail_msg">Nie można usunąć</string>
  <string name="rename_dialog_title">Wprowadź nową nazwę</string>
  <string name="available_offline_inherited_msg">Folder zawierający ten plik jest dostępny offline</string>
  <string name="rename_local_fail_msg">Nie można zmienić nazwy kopii lokalnej; spróbuj wybrać inną nazwę </string>
  <string name="rename_server_fail_msg">Zmiana nazwy nie powiodła się</string>
  <string name="sync_file_fail_msg">Nie można sprawdzić zdalnego pliku</string>
  <string name="sync_file_nothing_to_do_msg">Zawartość pliku została już synchronizowana</string>
  <string name="create_dir_fail_msg">Folder nie może zostać utworzony</string>
  <string name="filename_forbidden_characters">Znaki zabronione: / \\ &lt; &gt; : \" | ? *</string>
  <string name="filename_forbidden_characters_from_server">Nazwa pliku zawiera co najmniej jeden nieprawidłowy znak</string>
  <string name="filename_empty">Nazwa pliku nie może być pusta.</string>
  <string name="wait_a_moment">Poczekaj chwilę</string>
  <string name="wait_checking_credentials">Sprawdzanie danych</string>
  <string name="filedisplay_unexpected_bad_get_content">Nieoczekiwany problem; spróbuj wybrać plik z innej aplikacji</string>
  <string name="filedisplay_no_file_selected">Nie wybrano żadnych plików</string>
  <string name="activity_chooser_title">Wyślij link do</string>
  <string name="wait_for_tmp_copy_from_private_storage">Kopiowanie pliku z prywatnego zasobu</string>
  <string name="oauth_check_onoff">Loguj przez oAuth2</string>
  <string name="oauth_login_connection">Łącze do serwera OAuth2...</string>
  <string name="ssl_validator_header">Nie można zweryfikować serwera</string>
  <string name="ssl_validator_reason_cert_not_trusted">- Certyfikat serwera jest niezaufany</string>
  <string name="ssl_validator_reason_cert_expired">- Certyfikat serwera wygasł</string>
  <string name="ssl_validator_reason_cert_not_yet_valid">- Certyfikat serwera jest wystawiony w przyszłości</string>
  <string name="ssl_validator_reason_hostname_not_verified">- URL nie pasuje do nazwy hosta w certyfikacie</string>
  <string name="ssl_validator_question">Zaakceptować certyfikat mimo wszystko?</string>
  <string name="ssl_validator_not_saved">Nie można zapisać certyfikatu</string>
  <string name="ssl_validator_btn_details_see">Szczegóły</string>
  <string name="ssl_validator_btn_details_hide">Ukryj</string>
  <string name="ssl_validator_label_subject">Wydany dla:</string>
  <string name="ssl_validator_label_issuer">Wydany przez:</string>
  <string name="ssl_validator_label_CN">Nazwa:</string>
  <string name="ssl_validator_label_O">Organizacja:</string>
  <string name="ssl_validator_label_OU">Jednostka organizacyjna:</string>
  <string name="ssl_validator_label_C">Kraj:</string>
  <string name="ssl_validator_label_ST">Stan:</string>
  <string name="ssl_validator_label_L">Lokalizacja:</string>
  <string name="ssl_validator_label_validity">Ważność:</string>
  <string name="ssl_validator_label_validity_from">Od:</string>
  <string name="ssl_validator_label_validity_to">Do:</string>
  <string name="ssl_validator_label_signature">Sygnatura:</string>
  <string name="ssl_validator_label_signature_algorithm">Algorytm:</string>
  <string name="digest_algorithm_not_available">Ten algorytm skrótu nie jest dostępny na Twoim urządzeniu</string>
  <string name="ssl_validator_label_certificate_fingerprint">Odcisk palca:</string>
  <string name="certificate_load_problem">Problem podczas ładowania certyfikatu.</string>
  <string name="ssl_validator_null_cert">Nie można wyświetlić certyfikatu.</string>
  <string name="ssl_validator_no_info_about_error">- Brak informacji o błędzie</string>
  <string name="placeholder_sentence">Tekst zastępczy</string>
  <string name="placeholder_filename">placeholder.txt</string>
  <string name="placeholder_filetype">Obraz PNG</string>
  <string name="placeholder_filesize">389 KB</string>
  <string name="placeholder_timestamp">2012/05/18 12:23 PM</string>
  <string name="placeholder_media_time">12:23:45</string>
  <string name="confirmation_disable_camera_uploads_title">Potwierdź</string>
  <string name="confirmation_disable_pictures_upload_message">Czy jesteś pewien że chcesz dezaktywować tą usługę ? Oczekujące obrazy nie zostaną wrzucone</string>
  <string name="confirmation_disable_videos_upload_message">Czy jesteś pewien że chcesz dezaktywować tą usługę ? Oczekujące filmy nie zostaną wrzucone</string>
  <string name="proper_pics_folder_warning_camera_upload">Upewnij się, że wskazany folder jest tym samym folderem używanym przez aparat do zapisu. W innym przypadku nie zarejestruje twoich zdjęć. Miej na uwadze że zdjęcia zostaną wysłane w ciągu przynajmniej 15 minut od ich powstania.</string>
  <string name="proper_videos_folder_warning_camera_upload">Upewnij się, że wskazany folder jest tym samym folderem używanym przez aparat do zapisu. W innym przypadku nie zarejestruje twoich filmów. Miej na uwadze że filmy zostaną wysłane w ciągu przynajmniej 15 minut od ich powstania.</string>
  <string name="conflict_title">Konflikt pliku</string>
  <string name="conflict_description">W pliku %1$swystąpił konflikt, naciśnij żeby go rozwiązać</string>
  <string name="conflict_message">Które pliki chcesz zachować? Jeśli wybierzesz obie wersje, do nazwy pliku lokalnego zostanie dodana liczba.</string>
  <string name="conflict_keep_both">Zatrzymaj oba</string>
  <string name="conflict_use_local_version">wersja lokalna</string>
  <string name="conflict_use_server_version">wersja zdalna</string>
  <string name="preview_image_description">Podgląd</string>
  <string name="preview_image_error_unknown_format">Ten obrazek nie może zostać wyświetlony</string>
  <string name="error__upload__local_file_not_copied">%1$s nie może zostać skopiowany do lokalnego folderu %2$s</string>
  <string name="get_shares_error">Nie było możliwe otrzymanie wspólnych udziałów z serwera</string>
  <string name="get_sharees_error">Nie było możliwe otrzymanie użytkowników i grup z serwera</string>
  <string name="get_capabilities_error">Pobranie właściwości z serwera nie było możliwe</string>
  <string name="share_link_no_support_share_api">Przepraszamy, ale współdzielenie nie jest włączone na Twoim serwerze. Proszę skontaktuj się z
		administratorem.</string>
  <string name="share_link_file_error">Udostępnienie tego pliku lub katalogu nie było możliwe</string>
  <string name="unshare_link_file_error">Usunięcie udostępniania tego pliku lub katalogu nie było możliwe</string>
  <string name="update_link_file_error">Wgranie tego pliku lub katalogu nie było możliwe</string>
  <string name="share_link_password_title">Wprowadź hasło</string>
  <string name="share_link_empty_password">Musisz wprowadzić hasło</string>
  <string name="activity_chooser_send_file_title">Wyślij</string>
  <string name="copy_link">Skopiuj link</string>
  <string name="clipboard_text_copied">Skopiuj do schowka</string>
  <string name="clipboard_no_text_to_copy">Nie odebrano tekstu, by skopiować go do schowka</string>
  <string name="clipboard_uxexpected_error">Wystąpił błąd podczas kopiowania do schowka</string>
  <string name="clipboard_label">Skopiowano tekst z %1$s</string>
  <string name="error_cant_bind_to_operations_service">Błąd krytyczny: nie można wykonać operacji</string>
  <string name="network_error_socket_exception">Pojawił się błąd podczas łączenia z serwerem.</string>
  <string name="network_error_socket_timeout_exception">Serwer zbyt długo nie odpowiadał</string>
  <string name="network_error_connect_timeout_exception">Zbyt długi czas łączenia z serwerem</string>
  <string name="network_host_not_available">Serwer jest nieosiągalny</string>
  <string name="forbidden_permissions">Nie masz uprawnień %s</string>
  <string name="forbidden_permissions_rename">do zmiany nazwy tego pliku</string>
  <string name="forbidden_permissions_delete">do usuwania tego pliku</string>
  <string name="share_link_forbidden_permissions">do współdzielenia tego pliku</string>
  <string name="unshare_link_forbidden_permissions">do zniesienia współdzielenia tego pliku</string>
  <string name="update_link_forbidden_permissions">aby uaktualnić ten udział</string>
  <string name="forbidden_permissions_create">do utworzenia tego pliku</string>
  <string name="uploader_upload_forbidden_permissions">do wgrania tego folderu</string>
  <string name="uploader_upload_forbidden">Upload nie jest możliwy</string>
  <string name="downloader_download_file_not_found">Ten plik nie jest już dostępny na serwerze</string>
  <string name="prefs_category_accounts">Konta</string>
  <string name="prefs_add_account">Dodaj konto</string>
  <string name="drawer_manage_accounts">Zarządzaj kontami</string>
  <string name="auth_redirect_non_secure_connection_title">Bezpieczne połączenie jest przekierowywane przez niezabezpieczone trasy.</string>
  <string name="actionbar_logger">Logi</string>
  <string name="log_send_history_button">Wyślij historię</string>
  <string name="log_send_no_mail_app">Brak aplikacji do wysyłania logów. Zainstaluj klienta poczty.</string>
  <string name="log_send_mail_subject">%1$s Logi aplikacji Android</string>
  <string name="log_progress_dialog_text">Ładuję dane...</string>
  <string name="actionbar_select_all">Wybierz wszystko</string>
  <string name="actionbar_select_inverse">Zaznacz odwrotnie</string>
  <string name="actionbar_move">Przenieś</string>
  <string name="file_list_empty_moving">Nic tu nie ma. Możesz dodać folder!</string>
  <string name="folder_picker_choose_button_text">Wybierz</string>
  <string name="folder_picker_move_here_button_text">Przenieś Tutaj</string>
  <string name="folder_picker_copy_here_button_text">Kopiuj Tutaj</string>
  <string name="move_file_not_found">Nie można przenieść. Proszę sprawdzić, czy plik istnieje</string>
  <string name="move_file_invalid_into_descendent">Nie jest możliwe przeniesienie folderu do potomka</string>
  <string name="move_file_invalid_overwrite">Plik istnieje już w folderze docelowym</string>
  <string name="move_file_error">Pojawił się błąd podczas próby przeniesienia tego pliku lub folderu</string>
  <string name="forbidden_permissions_move">aby przenieść ten plik</string>
  <string name="copy_file_not_found">Nie można skopiować. Sprawdź, czy plik istnieje</string>
  <string name="copy_file_invalid_into_descendent">Nie można skopiować katalogu do jego podkatalogu</string>
  <string name="copy_file_invalid_overwrite">Plik istnieje już w folderze docelowym</string>
  <string name="copy_file_error">Wystąpił błąd podczas próby kopiowania tego pliku lub folderu</string>
  <string name="forbidden_permissions_copy">by skopiować ten plik</string>
  <string name="prefs_category_camera_upload">Wrzucanie kamery</string>
  <string name="sync_folder_failed_content">Synchronizacja folderu %1$s nie może zostać zakończona</string>
  <string name="shared_subject_header">udostępniony</string>
  <string name="with_you_subject_header">z tobą</string>
  <string name="subject_user_shared_with_you">%1$s wspólne \"%2$s\" z tobą</string>
  <string name="subject_shared_with_you">Udostępniono Ci \"%1$s\"</string>
  <string name="auth_refresh_button">Odśwież połączenie</string>
  <string name="auth_host_address">Adres Serwera</string>
  <string name="common_error_out_memory">Brak wystarczającej pamięci</string>
  <string name="username">Użytkownik</string>
  <string name="file_list__footer__folder">1 folder</string>
  <string name="file_list__footer__folders">%1$d folderów</string>
  <string name="file_list__footer__file">1 plik</string>
  <string name="file_list__footer__file_and_folder">1 plik , 1 folder</string>
  <string name="file_list__footer__file_and_folders">1 plik, %1$d folderów</string>
  <string name="file_list__footer__files">%1$d plików</string>
  <string name="file_list__footer__files_and_folder">%1$d plików, 1 folder</string>
  <string name="file_list__footer__files_and_folders">%1$d plików, %2$d folderów</string>
  <string name="prefs_picture_upload_account">Konto do wysyłania obrazów</string>
  <string name="prefs_video_upload_account">Konto do wysyłania wideo</string>
  <string name="prefs_camera_upload_source_path_title">Folder aparatu (%1$s)</string>
  <string name="prefs_camera_upload_source_path_title_required">wymagane</string>
  <string name="prefs_camera_upload_behaviour_dialog_title">Oryginalny plik zostanie</string>
  <string name="prefs_camera_upload_behaviour_title">Oryginalny plik zostanie</string>
  <string name="prefs_camera_upload_last_sync_title">Ostatnia synchronizacja</string>
  <string name="upload_copy_files">Kopiuj plik</string>
  <string name="upload_move_files">Przenieś plik</string>
  <string name="pref_behaviour_entries_keep_file">zachowany w oryginalnym folderze</string>
  <string name="pref_behaviour_entries_move">przeniesiony do folderu aplikacji</string>
  <string name="share_dialog_title">Udostępnij</string>
  <string name="share_file">Współdziel %1$s</string>
  <string name="share_with_user_section_title">Użytkownicy i grupy</string>
  <string name="share_no_users">Brak danych współdzielonych z użytkownikami</string>
  <string name="share_incompatible_version">By podzielić się tym z innymi użytkownikami twój serwer musi być conajmniej w wersji 8.2</string>
  <string name="share_add_user_or_group">Dodaj użytkownika lub grupę</string>
  <string name="share_via_link_section_title">Linki publiczne</string>
  <string name="share_via_link_create_title">Utwórz udostępniany link</string>
  <string name="share_via_link_edit_title">Edytuj udostępniany link</string>
  <string name="share_via_link_name_label">Nazwa linku</string>
  <string name="share_cancel_public_link_button">Anuluj</string>
  <string name="share_confirm_public_link_button">Zapisz</string>
  <string name="share_via_link_expiration_date_label">Wygaśnięcie</string>
  <string name="share_via_link_password_label">Hasło</string>
  <string name="share_via_link_password_title">Zabezpieczone</string>
  <string name="share_via_link_edit_permission_read_only_label">Pobieranie / Podgląd</string>
  <string name="share_via_link_edit_permission_read_and_write_label">Pobieranie / Podgląd / Wysyłanie</string>
  <string name="share_via_link_edit_permission_upload_only_label">Tylko wgrywanie (upuszczanie pliku)</string>
  <string name="share_get_public_link_button">Pobierz link</string>
  <string name="share_with_title">Współdziel z</string>
  <string name="share_with_edit_title">Współdziel z %1$s</string>
  <string name="share_search">Wyszukaj</string>
  <string name="search_users_and_groups_hint">Szukaj użytkowników i grup</string>
  <string name="share_group_clarification">%1$s (grupa)</string>
  <string name="share_remote_clarification">%1$s (zdalny)</string>
  <string name="share_known_remote_clarification">%1$s ( w %2$s )</string>
  <string name="share_sharee_unavailable">Niestety Twój serwer nie umożliwia współdzielenia z użytkownikami z poziomu aplikacji.
\nSkontaktuj się z administratorem.</string>
  <string name="share_privilege_can_share">może współdzielić</string>
  <string name="share_privilege_can_edit">może edytować</string>
  <string name="share_privilege_can_edit_create">utwórz</string>
  <string name="share_privilege_can_edit_change">zmiany</string>
  <string name="share_privilege_can_edit_delete">usuń</string>
  <string name="edit_share_unshare">Cofnij udostępnianie</string>
  <string name="edit_share_done">zakończono</string>
  <string name="action_upload_retry">Powtórz</string>
  <string name="action_upload_clear">Wyczyść</string>
  <string name="manage_space_title">Zarządzaj przestrzenią</string>
  <string name="manage_space_description">Ustawienia, baza danych i certyfikaty serwera %1$s zostaną trwale skasowane.\n\nPobrane pliki pozostaną na swoich miejscach.\n\nTen proces zajmie trochę czasu.</string>
  <string name="manage_space_clear_data">Wyczyść dane</string>
  <string name="manage_space_error">Nie udało się usunąć niektórych plików.</string>
  <string name="local_file_not_found_toast">Plik nie został znaleziony w lokalnym systemie plików</string>
  <string name="confirmation_remove_files_alert">Czy na pewno chcesz usunąć wybrane pliki?</string>
  <string name="confirmation_remove_folders_alert">Czy naprawdę chcesz usunąć wybrane foldery i ich zawartość?</string>
  <string name="failed_upload_quota_exceeded_text">Brak wystarczającej ilości miejsca na koncie</string>
  <string name="auth_forbidden">Uwierzytelnienie zabronione</string>
  <string name="actionbar_privacy_policy">Polityka prywatności</string>
  <string name="prefs_privacy_policy">Polityka prywatności</string>
  <string name="privacy_policy_error">Wystąpił bład:</string>
  <string name="service_unavailable">Serwer jest niedostępny</string>
  <string name="streaming_certificate_error">Nie można zainicjować strumienowania, gdyż certyfikat serwera nie jest zaufany. Pobieranie pliku rozpocznie się automatycznie.</string>
  <string name="streaming_unrecognized_input">Ten format wideo nie jest wspierany</string>
  <string name="streaming_file_not_found_error">To wideo nie jest już dostępne na serwerze</string>
  <string name="streaming_crossed_redirection">Strumieniowanie nie jest dostępne przez krzyżujące się przekierowania</string>
  <string name="previewing_video_common_error">To wideo nie da się odtworzyć</string>
  <string name="previewing_video_not_supported">Podgląd wideo nie jest wspierany w tej wersji systemu Android. Pobieranie pliku rozpocznie się automatycznie.</string>
  <string name="streaming_position_not_available">\"Pozycja jest niedostępna\"</string>
  <string name="error_no_network_connection">Urządzenie nie jest podłączone do internetu</string>
  <string name="share_no_public_links">Jeszcze nie utworzono żadnych linków publicznych</string>
  <string name="share_no_link_in_this_share">To udostępnianie nie posiada linka</string>
  <string name="share_warning_about_forwarding_public_links">Każdy posiadający link ma dostęp do pliku/katalogu.</string>
  <string name="share_via_link_default_password">*****</string>
  <string name="share_via_link_password_enforced_label">Hasło *</string>
  <string name="share_via_link_expiration_date_enforced_label">Wygaśnięcie</string>
  <string name="share_via_link_expiration_date_explanation_label">Link publiczny wygaśnie nie później niż %1$d dni od jego utworzenia</string>
  <string name="share_via_link_default_name_template">%1$s link</string>
  <string name="share_via_link_empty_password">Hasło jest puste</string>
  <string name="private_link_info">Prywatny link: Tylko użytkownicy, którzy mają przyznany dostęp do folderów lub plików mogą z niego skorzystać. Użyj go jako linka bezpośredniego dla siebie lub jako odnośnik dla użytkowników, którym udostępniasz.</string>
  <string name="file_private_link_error">Link prywatny nie jest dostępny dla tego pliku</string>
  <string name="download_notification_channel_name">Pobrania</string>
  <string name="download_notification_channel_description">Zobacz nazwę oraz postęp pobieranego pliku</string>
  <string name="upload_notification_channel_name">Wrzucone</string>
  <string name="upload_notification_channel_description">Zobacz nazwę oraz postęp wrzucanego pliku</string>
  <string name="media_service_notification_channel_name">Odtwarzacz muzyki</string>
  <string name="media_service_notification_channel_description">Zobacz odtwarzacz muzyki</string>
  <string name="file_sync_notification_channel_name">Synchronizacja pliku</string>
  <string name="file_sync_notification_channel_description">Zobacz wynik synchronizacji plików</string>
  <string name="clicks_to_be_developer">Jesteś %1$d kliknięć od włączenia menu dewelopera</string>
  <string name="rate_dialog_title">Oceń aplikację %1$s!</string>
  <string name="rate_dialog_description">Jeśli jesteś zadowolony z tej aplikacji, to może poświęcisz chwilę aby ją ocenić? Twoja opinia jest dla nas bardzo ważna.</string>
  <string name="button_no_thanks_name">NIE, DZIĘKUJĘ</string>
  <string name="button_later_name">PÓŹNIEJ</string>
  <string name="button_rate_now_name">OCEŃ TERAZ</string>
  <plurals name="items_selected_count">
    <item quantity="one">%d wybrany</item>
    <item quantity="few">wybrano: %d</item>
    <item quantity="many">wybrano: %d</item>
    <item quantity="other">wybrano: %d</item>
  </plurals>
  <!--Welcome to oC intro features-->
  <string name="welcome_feature_skip_button">Pomiń</string>
  <string name="welcome_feature_1_title">Zarządzaj wszystkimi synchronizowanymi plikami</string>
  <string name="welcome_feature_1_text">Możesz kopiować, przenosić, usuwać</string>
  <string name="welcome_feature_2_title">Udostępnij pliki i foldery</string>
  <string name="welcome_feature_2_text">Możesz udostępniać prywatnie i publicznie</string>
  <string name="welcome_feature_3_title">Konto multi</string>
  <string name="welcome_feature_3_text">Podłącz do twoich wszystkich serwerów ownCloud</string>
  <string name="welcome_feature_4_title">Wrzucanie kamery</string>
  <string name="welcome_feature_4_text">Automatyczne wysyłanie twoich zdjęć oraz wideo </string>
  <string name="welcome_feature_5_title">Wideotransmisja</string>
  <string name="welcome_feature_5_text">Odtwarzaj twoje pliki wideo bez pobierania</string>
  <string name="no_browser_installed_alert">Nie wykryto żadnej zainstalowanej przeglądarki. Zainstaluj przeglądarkę by umożliwić bezpieczne logowanie.</string>
  <string name="common_not_found">nie znaleziono</string>
  <string name="supports_oauth2_error">Nie było możliwe stwierdzenie czy OAuth2 jest wspierane</string>
  <string name="get_base_url_error">Nie było możliwe znalezienie adresu URL serwera</string>
  <string name="prefs_http_logs">Loguj żądania i odpowiedzi HTTP</string>
  <string name="prefs_logs_summary">Dzienniczek może zawierać wrażliwe informacje. Udostępnianie dzienniczka innym na wyłączną odpowiedzialność użytkownika</string>
  <string name="synchronizing_account">Synchronizowanie konta</string>
  <!--Scoped storage migration wizard-->
  <string name="scoped_storage_wizard_explanation">Znaleziono %1$s danych na zewnętrznym nośniku. Dane zostaną przeniesione do bezpiecznego nośnika na Twoim urządzeniu. Pozostałe pliki zostaną usunięte z zewnętrznego nośnika po migracji w celu uniknięcia duplikatów i wycieku danych.</string>
  <string name="scoped_storage_wizard_intro">Aplikacja została zaktualizowana. Ta aktualizacja migruje Twoje pliki do bardziej bezpiecznej lokalizacji na Twoim urządzeniu. Ta jednorazowa migracja danych jest wymagana i może zająć minutę lub więcej.</string>
  <string name="scoped_storage_wizard_intro_button">Zaczynajmy</string>
  <string name="scoped_storage_wizard_not_enough_space_warning">⚠️ Wolna przestrzeń na urządzeniu jest ograniczona. Niektóre pliki mogą nie być zmigrowane, proszę sprawdzić czy wszystkie ściągnięte pliki są dostępne po zakończeniu operacji.</string>
  <string name="scoped_storage_wizard_migrate_and_clean_button">Migruj teraz</string>
  <string name="scoped_storage_wizard_migration_completed">Migracja zakończona pomyślnie. Twoje pliki są jeszcze bardziej bezpieczne.</string>
  <string name="scoped_storage_wizard_migration_completed_access_files_button">Zobacz swoje pliki</string>
  <string name="scoped_storage_wizard_migration_in_progress">Migrowanie plików. Proszę nie wyłączać urządzenia.</string>
  <string name="scoped_storage_wizard_migration_in_progress_button">Działam… Proszę czekać</string>
  <string name="scoped_storage_wizard_title">Więcej bezpieczeństwa dla Twoich plików</string>
  <!--Security Enforced-->
  <string name="security_enforced_title">Proszę wybrać jedną z opcji blokowania aplikacji:</string>
  <string name="security_enforced_first_option">Blokada hasłem</string>
  <string name="security_enforced_second_option">Blokada wzorem</string>
  <!--Webfinger-->
  <string name="global_proceed">Wykonaj</string>
  <!--Release Notes-->
  <string name="release_notes_header">Co nowego w %1$s</string>
  <string name="release_notes_footer">Dziękujemy za używanie %1$s.\n❤</string>
  <string name="release_notes_proceed">Wykonaj</string>
  <string name="release_notes_icon">Ikona</string>
  <!--Open in web-->
</resources>
